font_family Iosevka Nerd Font
font_size 15.0
window_padding_width 5

enable_audio_bell no
visual_bell_duration 0.0


# BEGIN_KITTY_THEME
# Catppuccin-Mocha
include current-theme.conf
# END_KITTY_THEME
